@media(max-width:1200px) {
    .ankan-study-main .sub-study {
        width: 80%;
    }

    .ankan-study-main .sub-study .roted {
        padding-left: 20px;
        height: 65%;
        width: 250px;
    }

    .ankan-study-main .sub-study .roted .stu-con {
        font-size: 22px;
    }
}

@media(max-width:1030px) {
    .ankan-study-main .sub-study .roted {
        height: 65%;
        top: -37px;
    }

    .ankan-study-main .sub-study .study-head .head1 {
        font-size: 3vmax;
    }

    .ankan-study-main .sub-study .roted .stu-con {
        font-size: 20px;
    }
}
